VIPW(8)

NOM
vipw, vigr - édite les fichiers passwd, group, shadow et gshadow

SYNOPSIS
vipw [-s]
vigr [-s]

DESCRIPTION
Vipw et vigr permettent d'éditer les fichiers /etc/passwd et /etc/group, respectivement. Avec l'option -s, ils permettent d'éditer les versions cachées de ces fichiers : /etc/shadow et /etc/gshadow, respectivement. Ces programmes placent les verrous nécessaires afin d'éviter toute corruption des fichiers. L'éditeur utilisé est choisi en fonction des variables d'environnement VISUAL et EDITOR, et est par défaut vi.

VOIR AUSSI
group(5), passwd(5), shadow(5)

TRADUCTION
Nicolas FRANÇOIS, 2004. Veuillez signaler toute erreur à <debian-l10-french@lists.debian.org>.